body {
  background-color: #7c3f58;
}

.layout {
  width: 100%;

  display: grid;
  grid:
    "header header header" 100%
    "leftSide body rightSide" 100%
    "footer footer footer" 100%
    / 10% 1fr 10%;
  gap: 8px;

}

.header { grid-area: header; background-color: blue;}
.leftSide { grid-area: leftSide; background-color: red;}
.body { grid-area: body; }
.rightSide { grid-area: rightSide; background-color: red;}
.footer { grid-area: footer; background-color: blue;}
